Bug 150931 - [patch] devel/geany-plugins v0.19
Summary: [patch] devel/geany-plugins v0.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-25 11:50 UTC by Aldis Berjoza
Modified: 2010-10-09 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (8.59 KB, patch)
2010-09-25 11:50 UTC, Aldis Berjoza
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aldis Berjoza 2010-09-25 11:50:01 UTC
Update port to v0.19

Also I'd like to pass maintainership to 
Andris Raugulis <ar@null.lv>
maintainer of devel/geany port

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-09-27 18:45:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 Max Brazhnikov freebsd_committer 2010-10-09 15:07:48 UTC
State Changed
From-To: open->feedback

Fails to patch 
http://people.freebsd.org/~makc/tb/geany-plugins-0.19.log, could you 
look at it?
Comment 3 dfilter service freebsd_committer 2010-10-09 21:44:29 UTC
makc        2010-10-09 20:44:25 UTC

  FreeBSD ports repository

  Modified files:
    devel/geany-plugins  Makefile distinfo 
    devel/geany-plugins/files patch-wscript 
  Log:
  Update to 0.19
  Pass maintaineship to Andris Raugulis (devel/geany maintainer)
  
  PR:             ports/150931
  Submitted by:   Aldis Berjoza (former maintainer)
  
  Revision  Changes    Path
  1.2       +72 -60    ports/devel/geany-plugins/Makefile
  1.2       +3 -3      ports/devel/geany-plugins/distinfo
  1.2       +8 -8      ports/devel/geany-plugins/files/patch-wscript
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Brazhnikov freebsd_committer 2010-10-09 21:45:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!